## ros-rolling-rosidl-pycommon 4.4.0

=== debian/changelog ===
ros-rolling-rosidl-pycommon (4.4.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (4.3.1-1jammy) jammy; urgency=high

  * Fix same named types overriding typesources (#759 <https://github.com/ros2/rosidl/issues/759>)
  * Contributors: Emerson Knapp

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (4.3.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (4.2.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (4.1.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (4.1.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (4.0.0-1jammy) jammy; urgency=high

  * Type Description Codegen and Typesupport  (rep2011) (#727 <https://github.com/ros2/rosidl/issues/727>)
  * Type hash in interface codegen (rep2011) (#722 <https://github.com/ros2/rosidl/issues/722>)
  * Contributors: Emerson Knapp

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (3.4.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#717 <https://github.com/ros2/rosidl/issues/717>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-rosidl-pycommon (3.3.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-rosidl-pycommon (3.3.0-1jammy) jammy; urgency=high

  * Move rosidl_cmake Python module to a new package rosidl_pycommon (#696 <https://github.com/ros2/rosidl/issues/696>)
    Deprecate the Python module in rosidl_cmake and move the implementation to the new package rosidl_pycommon.
  * Contributors: Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 08 Sep 2022 00:00:00 -0000
