=== debian/control ===
Source: ros-rolling-rosidl-pycommon
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosidl-pycommon
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-rosidl-parser, ros-rolling-ros-workspace
Description: Common Python functions used by rosidl packages.
